/*	---------------------------------------
	---------------------------------------

	Sculpt Studios
	http://www.sculptstudios.com.au

	Created by: Raphael Briskie
	http://www.raphaelbriskie.com

	Designed by: LMOX
	http://www.lmox.com.au

	Based on: Less Framework 4 by Jon Korpi
	http://lessframework.com

	---------------------------------------
	---------------------------------------	*/


/*	Resets
	------	*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em,
img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, hr,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figure, figcaption, hgroup,
menu, footer, header, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}

article, aside, canvas, figure, figure img, figcaption, hgroup,
footer, header, nav, section, audio, video {display: block;}

a img {border: 0;}



/*	Imports
	-------

@font-face {
    font-family: 'GoNaturalVetGroupBold';
    src: url('../font/gonaturalvetgroup-bold-webfont.eot');
    src: url('../font/gonaturalvetgroup-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/gonaturalvetgroup-bold-webfont.woff') format('woff'),
         url('../font/gonaturalvetgroup-bold-webfont.ttf') format('truetype'),
         url('../font/gonaturalvetgroup-bold-webfont.svg#GoNaturalVetGroupBold') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*	Typography presets
	------------------	*/

.gigantic {
	font-size: 110px;
	line-height: 120px;
	letter-spacing: -2px;
}

.huge, h1, .large, h2, .bigger, h3, .big, h4 {
	color: #333;
	font: 10px/18px Helvetica, 'Liberation Sans', FreeSans, Arial, sans-serif;
	font-weight: normal;
	margin: 0;
	text-transform: uppercase;
}

p, ul, ol {margin-bottom: 10px;}

body {
	color: #777;
	font: 10px/18px Helvetica, 'Liberation Sans', FreeSans, Arial, sans-serif;
	-webkit-text-size-adjust: 100%; /* Stops Mobile Safari from auto-adjusting font-sizes */
}

.small, small {
	font-size: 13px;
	line-height: 18px;
}

a {
	color: #333;
	text-decoration: underline;
}

a:hover {
	color: #777;
	text-decoration: none;
}

a, a:hover, a:active, a:focus {outline: 0;}

hr {
	border-top: 1px solid #ccc;
	height: 1px;
	margin-bottom: 18px;
}

/* Selection colours (easy to forget) */

::selection 	 	{background: rgb(255,255,158);}
::-moz-selection 	{background: rgb(255,255,158);}
img::selection 		{background: transparent;}
img::-moz-selection	{background: transparent;}
body {-webkit-tap-highlight-color: rgb(255,255,158);}



/*		Default Layout: 992px.
		Gutters: 24px.
		Outer margins: 48px.
		Leftover space for scrollbars @1024px: 32px.
-------------------------------------------------------------------------------
cols    1     2      3      4      5      6      7      8      9      10
px      68    160    252    344    436    528    620    712    804    896    */


html, body, #content {height: 100%;}

body {background: #eee;}


/*	Header	*/

header {
	background: #fff;
	height: 16px;
	padding: 12px 30px;
}

header a {
	color: #333;
	text-decoration: none;
}


/*	Navigation	*/

nav {
	background: #fff;
	position: relative;
	z-index: 110;
}

.menua {
	height: 40px;
	overflow: hidden;
}

.menuc {
	display:none;
}

.menua .block {
	background: #fff;
	border-top: 1px solid #ccc;
	display: inline;
	float: left;
	height: 28px;
	margin: 0 0 0 20px;
	padding: 11px 10px 0;
	width: 160px;
}

.menub {
	background: #fff;
	display: none;
	overflow: hidden;
	position: absolute;
	width: 100%;
	z-index: 110;
}

.menub .block {
	border-top: 1px solid #ccc;
	display: inline;
	float: left;
	margin-left: 20px;
	padding: 18px 10px;
	width: 160px;
}

.menub .block li, .menub .block-menu li {
	list-style-image: none;
	list-style-type: none;
	margin: 0 0 5px 0;
}

.menub .block-menu li {padding: 0;}

.menua a {
	color: #333;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}

.menua a:hover {color: #d27f3f;}

.menub a {
	color: #777;
	text-decoration: none;
}

.menub a:hover {color: #d27f3f;}

.menub a.active {
	color: #d27f3f;
	font-weight: bold;
}

.menua #block-block-4, .menub #block-menu-menu-contact-menu {
	/*float: right;*/
	/*margin-right: 20px;*/
	min-width: 180px;
	text-align: right;
}

.menub #block-menu-menu-contact-menu * {text-align: right;}


/*	Content	*/

#content {
	overflow: auto;
	padding: 20px;
	position: relative;
}

.page-taxonomy-term #content, .page-user #content {background: #eee;}

.region-content {
	position: relative;
	z-index: 100;
}

.menuoverlay {
	background: #000;
	background: rgba(0, 0 ,0 ,0.7);
	display: none;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}

.s-icon {
	background: url(../img/sculpt-studios-icon.png) left top no-repeat;
	height: 99px;
	position: absolute;
	right: 20px;
	top: 20px;
	width: 54px;
	z-index: 100;
}



.teaser {
	border-bottom: 1px solid #ccc;
	display: inline;
	float: left;
	margin: 0 20px 20px 0;
	position: relative;
	width: 380px;
}

.teaser img, .teaser a {display: block;}

.teaser h2 a {
	font-weight: bold;
	padding: 18px 10px;
	text-decoration: none;
}

.teaser .bw {
	left: 0;
	position: absolute;
	top: 0;
}

.full-node {
	background: #fff;
	padding: 10px;
	width: 360px;
}

.full-node .header {
	border-bottom: 1px solid #ccc;
	padding: 10px 10px 13px;
}

.full-node .header h1, .full-node .header h2 {
	font-weight: bold;
	margin-bottom: 5px;
}

.full-node .header h1 span, .full-node .header h2 span {
	color: #777;
	font-weight: normal;
	text-transform: none;
}

.full-node .field-name-body {padding: 20px 10px 0;}

.node-type-project .full-node .field-name-body, .node-type-artwork .full-node .field-name-body {
	border-bottom: 1px solid #ccc;
	padding: 20px 10px 10px;
}

.full-node .field-name-body h2, .full-node .field-name-body h3, .full-node .field-name-body h4 {
	font-weight: bold;
	margin-bottom: 10px;
}

.full-node .field-name-body strong, .full-node .field-name-body b {
	color: #333;
	text-transform: uppercase;
}

.full-node .field-name-body hr {
	border-top: 1px solid #777;
	height: 1px;
	margin-bottom: 10px;
	width: 15px;
}

.full-node .toggle, .full-node .drag {
	display: inline;
	float: left;
	font-weight: bold;
	padding: 20px 10px 10px;
	text-decoration: none;
	text-transform: uppercase;
}

.full-node .drag {
	color: #333;
	cursor: move;
	float: right;
}


/*	User Pages	*/

.page-user #user-login, .page-user #user-pass, .page-user .profile {padding: 20px 10px 0;}

.page-user .profile {margin: 0;}

.page-user .profile h3 {display: none;}

.page-user ul.primary.tabs {
	border: 0 none;
	margin: 20px 10px 0;
	padding: 0;
}

.page-user ul.primary.tabs a {
	background: #eee;
	border: 0 none;
	border-width: 1px 0;
	display: inline-block;
	margin-right: 10px;
	padding: 10px;
	text-transform: uppercase;
}


/*	Forms	*/

.webform-client-form {padding: 10px 10px 0;}

.form-item {margin: 0 0 10px;}

.form-item input[type="text"], .form-item input[type="email"], .form-item input[type="password"], .form-item textarea {
	background: #f3f3f3;
	border: 0 none;
	color: #333;
	font: 10px/15px Helvetica, 'Liberation Sans', FreeSans, Arial, sans-serif;
	padding: 10px;
	resize: none;
	width: 318px;
}

.form-item textarea {width: 100%;}

.form-item input[type="text"]:focus, .form-item input[type="email"]:focus, .form-item input[type="password"]:focus, .form-item textarea:focus {background: #ccc;}

.form-actions input[type="submit"] {
	background: #333;
	border: 0 none;
	color: #fff;
	cursor: pointer;
	display: block;
	font: 10px/15px Helvetica, 'Liberation Sans', FreeSans, Arial, sans-serif;
	font-style: italic;
	padding: 10px 15px 8px 12px;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	width: 100%;
}

.form-actions input[type="submit"]:hover {
	background: #ccc;
	color: #333;
}


/*	Footer	*/

footer {
	background: #fff;
	bottom: 0;
	height: 28px;
	padding: 12px 0 0;
	position: fixed;
	width: 100%;
	z-index: 110;
}

footer p {
	color: #333;
	font-weight: bold;
	margin: 0 30px 18px;
	text-transform: uppercase;
}

.breadcrumb {
	color: #333;
	display: inline;
	float: left;
	font-weight: bold;
	margin: 0 0 18px 30px;
	padding: 0;
	text-transform: uppercase;
}

.breadcrumb a {
	font-weight: bold;
	text-decoration: none;
}

footer .block-menu {
	display: inline;
	float: right;
	margin: 0 30px 18px;
	padding: 0;
}

footer .block-menu ul {margin: 0;}

footer .block-menu li {
	display: inline;
	float: left;
	list-style-image: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

footer .block-menu span {
	display: inline;
	float: left;
}

footer .block-menu a {
	color: #777;
	text-decoration: none;
}

footer .block-menu a:hover {color: #333;}

footer .block-menu a.active {
	color: #333;
	font-weight: bold;
}

.footer-hr {margin: 0 20px 18px;}


/*	Supersized	*/

#supersized {background: #eee;}

#supersized, #supersized li {top: 80px;}

body.toolbar #supersized, body.toolbar #supersized li {top: 140px;}

#slide-list {
	bottom: 20px;
	margin: 0;
	position: absolute;
	right: 20px;
}

#slide-list li {
	display: inline;
	float: left;
}

#slide-list li a {
	background: url(../img/slide-navigation.png) left top no-repeat;
	cursor: pointer;
	display: block;
	height: 10px;
	margin-left: 6px;
	width: 10px;
}

#slide-list li a:hover {background-position: left -10px;}

#slide-list li.current-slide a {background-position: left -20px;}


/*	Clear Floated Elements
	----------------------	*/

html body div.clear, html body span.clear {background: none; border: 0; clear: both; display: block; float: none; font-size: 0; margin: 0; padding: 0; overflow: hidden; visibility: hidden; width: 0; height: 0;} .clearfix:after {clear: both; content: '.'; display: block; visibility: hidden; height: 0;} .clearfix {display: inline-block;} * html .clearfix {height: 1%;} .clearfix {display: block;}

/*	Mobile - Additions by iOnline
	----------------------	*/

img, object, embed {
	max-width: 100%;
	height: auto;
}

.teaser {
	display: inline-block;
	max-width: 380px;
	width: inherit !important;
}


/* Tablet */
@media only screen and (max-width: 1024px) {
	/* Menu */

	.menua {
		overflow: visible;
		height: inherit;
	}

	.menua #block-block-4 {
		float: left;
		max-width: 160px !important;
		text-align: left;
	}

	#supersized li a img {
		width:100% !important;
		height:auto !important;
	}
}

/*  Mobile Menu Responsiveness */

@media only screen and (max-width: 830px) {
	/* Menu */
	
	.menua {
		display:none;
	}

	.menub {
		display:none !important;
	}

	.menuc {
		display:block;
	}

	.menuc a {
		text-decoration: none;
		line-height:3;
		display:inline-block;
	}

	.menuc h3 {
		font-weight:bold;
		border-top:1px solid black;
		padding:0 30px;
	}	

	.menuc h3 a {
		width:80%;
		
	}					

	.menuc h3:hover {
		cursor:pointer;
	}

	.menuc .content {
		display:none;
	}

	.menuc .region .block .content ul.menu { 
		padding-left:35px;
	}

	.menuc ul.menu li.first.leaf { 
		list-style:none;
	}

	.menuc ul.menu li.last.leaf { 
		list-style:none;
	}

	.menuc .block .content ul {
		list-style:none;
		padding-left:25px;
	}

	.menu .block .content ul li {
		list-style-image:none;
	}

	.menuc .block .mobile-menu-click {
		float:right;
		vertical-align: middle;
		display:inline-block;
		line-height:3;
		width:20%;
		height:100%;
		text-align:right;
	}	
	.menuc .block .mobile-menu-click span {	
		display:inline-block;
		background:black;
		font-size:14px;
		width:1.5em;
		line-height:1.5;
		height:1.5em;
		color:white;
		text-align:center;
		vertical-align: middle;
	}



}


/* Mobile */
@media only screen and (max-width: 640px) {
	/* Menu */

	.menua {
		overflow: visible;
		height: inherit;
	}

	.menua .block {
		display: inline-block;
	}

	.menua #block-block-4 {
		float: left;
		max-width: 160px !important;
		text-align: left;
	}

	#supersized {
		position:static !important;
		height:auto !important;
	}

	.region-content article.full-node {
		margin-top:325px;
	}

	/* Slideshow */

	#supersized li {
		position:absolute;
	}

	.s-icon {
		width:100%;
		top:10px;
		position:absolute;
		right:0;
		background-position:center;
	}



	#supersized li, section#content {
		/*width: 100% !important;*/
		min-height:400px;
		height:auto !important;
		overflow:hidden; 
		/*height:auto !important;*/
	}

	#supersized li a img {
		width:100% !important;
		top:200px !important;
		height:auto !important;
	}

	#slide-list {
		display:none;
	}

	/* Individual pages */

	.full-node {
		width: inherit !important;
		margin-top: 160px;
	}

	/* Footer */

	footer {
		height: auto;
		position: static;
	}

	footer .block-menu {
		float: left;
	}
}



